e561d6 xvfb-run requires xauth installed, fix requires (from jlaska on irc)

Authored and Committed by airlied 9 years ago
    xvfb-run requires xauth installed, fix requires (from jlaska on irc)
    
        
file modified
+6 -1